<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/exo-selector.css">
    <title>Exo Selector</title>
</head>

<body>


    <section id="first">
        <h1>First section</h1>
        <p>Some text
            <span class="highlight">and important text</span>
        </p>
        <p class="highlight">
            another text
            <span class="highlight"> bites the dust</span>
        </p>
        <article>
            <h2>Article title</h2>
            <p>Hello</p>
        </article>
    </section>

    <div class="square">
        <button>X</button>
    </div>
</body>

</html>